1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

hwdVideoShare + контент-плагин = конфликт

Тема в разделе "Joomla", создана пользователем M.C., 7 мар 2010.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. M.C.

    M.C. Постоялец

    Регистр.:
    13 май 2007
    Сообщения:
    119
    Симпатии:
    4
    Всем привет, поставил 2.1.5 версию контента hwdVideoShare + плагин для вывода видео в статьях, НО! выдает вот такую ошибку:
    На сайте поддержки нашел: http://forum.hwdmediashare.co.uk/forum/25-bug-report-hwdvs/19665-content-plugin-problem?limit=7&start=7#20735
    Там админ пишет:
    Т.е. надо проапдейтить шаблон? Но у меня вроде итак последний шаблон стоит? Что имеется ввиду под этим? Как и главное где именно и что именно надо апгрейдить? Помогите пожалуйста! :thenks:
     
  2. hipachka

    hipachka

    Регистр.:
    16 мар 2009
    Сообщения:
    391
    Симпатии:
    77
    Имеется ввиду что у Вас ошибка выдается в smarty шаблоне. Какая у Вас версия joomla и php ?
     
  3. M.C.

    M.C. Постоялец

    Регистр.:
    13 май 2007
    Сообщения:
    119
    Симпатии:
    4
    джумла 1.5.15
    РНР 5.2.9

    а что это за шаблон такой? может он с моим Teline III 1.3 не дружит?
     
Статус темы:
Закрыта.